

/*
 * *****************************************************
 * * accomodation lists
 * *****************************************************
 */

  .view-accomodation-types .views-row,
  .view-accomodation .views-row {
    display: inline-block;
    margin: 0 26px 26px 0;
    position: relative; }
    .view-accomodation-types .views-row a,
    .view-accomodation .views-row a {
      display: block; }
  .view-accomodation-types .row-description,
  .view-accomodation .row-description {
    height: auto;
    padding: 10px;
    padding: 1rem;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
	font-size: 1em;
	line-height: 1em;
    overflow: hidden;
    background-color: #005077;
    color: white; }
  .view-accomodation-types .row-description p,
  .view-accomodation .row-description p {
	padding: 3px 0 !important;
  }
  .page-frontpage .view-accomodation-types .row-description,
  .page-frontpage .view-accomodation .row-description {
    text-align: center;
	font-size: 1.2em;
	line-height: 1.2em;}
  .view-accomodation-types .view-content,
  .view-accomodation .view-content {
    margin-right: -26px;
    overflow: hidden; }

.accommodation-details .people,
.accommodation-details .beds,
.accommodation-details .baths {
  padding: 6px 6px 0 40px;
  padding: 0.6rem 0.6rem 0 4rem;
  margin-top: 3px;
  margin-top: 0.3rem; }

.accommodation-top {
  margin-bottom: 20px;
  background-color: #e5f3fb; }

.accommodation-details {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px 8%;
  min-height: 100px;
  overflow: auto; }
  .accommodation-details .field-items {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 24px;
    line-height: 2.4rem;
    color: #004282; }
  .accommodation-details .people {
    background: url(../img/sprite.png) no-repeat left -840px; }
  .accommodation-details .beds {
    background: url(../img/sprite.png) no-repeat left -960px; }
  .accommodation-details .baths {
    background: url(../img/sprite.png) no-repeat left -1080px; }

  .accommodation-included .field-item {
    display: list-item;
    list-style-type: disc;
    margin-left: 0; }
  .accommodation-included .field-items {
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 19.5px;
    line-height: 1.95rem;
    color: #363636; }
  .accommodation-included .field,
  .accommodation-included .field-items {
    -webkit-column-break-inside: auto;
    -moz-column-break-inside: auto;
    -moz-page-break-inside: auto;
    -o-column-break-inside: auto;
    -ms-column-break-inside: auto;
    page-break-inside: auto; }

.accommodation-description {
  margin-bottom: 20px; }
  @media only screen and (min-width:1200px) and (max-width:1649px) {
    .accommodation-description .field-item {
      -webkit-column-count: 2;
            /*
       * Chrome, Safari, Opera
       */
      -moz-column-count: 2;
            /*
       * Firefox
       */
      column-count: 2;
      -webkit-column-gap: 40px;
            /*
       * Safari and Chrome
       */
      -moz-column-gap: 40px;
            /*
       * Firefox
       */
      column-gap: 40px; } }
  @media only screen and (min-width:1650px) {
    .accommodation-description {
  float: left;
  max-width: 500px;
  margin-right: 40px; } }

.accommodation-plans {
  width: 100%;
  max-width: 270px;
  float: left;
  margin-bottom: 20px; }
  @media only screen and (min-width:700px) {
    .accommodation-plans {
  margin-right: 40px; } }

.accommodation-actions {
  float: left; }
  .accommodation-actions .button,
  .accommodation-actions .white-button {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    margin-bottom: 15px;
    width: 100%; }
  @media only screen and (min-width:700px) {
    .accommodation-actions {
  max-width: 200px; } }

@media only screen and (min-width:1100px) and (max-width:1399px) {
  .accommodation-inside {
    float: left;
    width: 33%; }

  .accommodation-included {
    float: left;
    width: 67%;
    -webkit-column-count: 2;
        /*
     * Chrome, Safari, Opera
     */
    -moz-column-count: 2;
        /*
     * Firefox
     */
    column-count: 2; }
    .accommodation-included h3 {
      margin-top: 0; }

  .node-type-accommodation .flexslider {
    clear: both;
    padding-top: 20px; } }

@media only screen and (min-width:1400px) {
  .accommodation-details {
    width: 23%;
    padding: 20px 3%;
    margin-bottom: 0;
    float: left; }

  .node-type-accommodation .flexslider {
    width: 77%;
    margin-left: 23%; } }

